@font-face {
  font-family: 'CenturyGothic';
  src:  url("centurygothic.eot")  format('embedded-opentype'),  url("centurygothic.woff") format('woff'), url("centurygothic.ttf")  format('truetype'), url("centurygothic.svg") format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CenturyGothic-Bold';
  src: url("centurygothic-bold.eot") format('embedded-opentype'),  url("centurygothic-bold.woff") format('woff'), url("centurygothic-bold.ttf")  format('truetype'), url("centurygothic-bold.svg") format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'CenturyGothic-Italic';
  src: url("centurygothic-italic.eot") format('embedded-opentype'),  url("centurygothic-italic.woff") format('woff'), url("centurygothic-italic.ttf")  format('truetype'), url("centurygothic-italic.svg") format('svg');
  font-weight: normal;
  font-style: normal;
}